{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "\r\nIf @User4 EQ 'DANIEL_ST' then debug\r\n\r\nRETURN 0"
        }
    }
}